/*     1001135 : 셀 설정      */
.cell_option__1001135__ {display:table;width:100%}
.cell_option__1001135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.col__1001135__ {padding:0;}
}

@media (min-width:768px){
	.col__1001135__ {padding:0 150px;}
}

@media (min-width:1024px){
	.col__1001135__ {padding:0 150px;}
}

/*     1001145 : 이미지 리스트 (웹진형)      */
.img_webzine__1001145__ {overflow:hidden}
.img_webzine__1001145__ * {box-sizing:border-box}
.img_webzine__1001145__ .img_inner {margin:0 -5px}
.img_webzine__1001145__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1001145__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1001145__ .item:after {content:'';display:block;clear:both}
.img_webzine__1001145__ .item a {display:block}
.img_webzine__1001145__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1001145__ .figure img {width:100%;vertical-align:top}
.img_webzine__1001145__ .caption {display:table;width:100%;padding:20px;border-radius:100px;}
.img_webzine__1001145__ .item:nth-child(odd) .caption {background:#ff6666;}
.img_webzine__1001145__ .item:nth-child(2n) .caption {background:#bbbbbb;}
.img_webzine__1001145__ .item:nth-child(3n) .caption {background:#bbbbbb;}
.img_webzine__1001145__ .item:nth-child(4n) .caption {background:#bbbbbb;}
.img_webzine__1001145__ .item:nth-child(5n) .caption {background:#bbbbbb;}
.img_webzine__1001145__ .item:nth-child(6n) .caption {background:#bbbbbb;}
.img_webzine__1001145__ .item:nth-child(7n) .caption {background:#bbbbbb;}
.img_webzine__1001145__ .item:nth-child(8n) .caption {background:#bbbbbb;}
.img_webzine__1001145__ .item:nth-child(9n) .caption {background:#bbbbbb;}
.img_webzine__1001145__ .item:nth-child(10n) .caption {background:#bbbbbb;}
.img_webzine__1001145__ .item .caption:hover {background:#222;}
.img_webzine__1001145__ .caption > span {display:table-cell;vertical-align:middle;}
.img_webzine__1001145__ .caption > span.subject {width:30%;padding:0 10px;font-weight:bold;color:#ffffff;}
.img_webzine__1001145__ .caption > span.content {margin-top:5px;color:#dddddd;letter-spacing: -2px;}

.text_m_sml__1001145__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1001145__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1001145__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1001145__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1001145__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__1001145__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1001145__ .item {width:100%}
.col_m_2__1001145__ .item {width:50%}
.col_m_3__1001145__ .item {width:33.3333%}
.col_m_4__1001145__ .item {width:25%}
.col_m_1__1001145__ .item,
.col_m_2__1001145__ .item2n,
.col_m_3__1001145__ .item3n,
.col_m_4__1001145__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1001145__ .item,
	.col_m_2__1001145__ .item2n,
	.col_m_3__1001145__ .item3n,
	.col_m_4__1001145__ .item4n {clear:none}

	.col_t_1__1001145__ .item {width:100%}
	.col_t_2__1001145__ .item {width:50%}
	.col_t_3__1001145__ .item {width:33.3333%}
	.col_t_4__1001145__ .item {width:25%}
	.col_t_5__1001145__ .item {width:20%}
	.col_t_6__1001145__ .item {width:16.6666%}
	.col_t_1__1001145__ .item,
	.col_t_2__1001145__ .item2n,
	.col_t_3__1001145__ .item3n,
	.col_t_4__1001145__ .item4n,
	.col_t_5__1001145__ .item5n,
	.col_t_6__1001145__ .item6n,
	.col_t_7__1001145__ .item7n,
	.col_t_8__1001145__ .item8n,
	.col_t_9__1001145__ .item9n,
	.col_t_10__1001145__ .item10n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1001145__ .img_inner {margin:0 -10px}
	.img_webzine__1001145__ .item {padding:10px}
	.img_webzine__1001145__ .figure {width:140px;margin-right:15px}
	.img_webzine__1001145__ .caption {text-align:center;}
	.img_webzine__1001145__ .caption > span {display:block;}
	.img_webzine__1001145__ .caption > span.subject{width:auto;}
	.img_webzine__1001145__ .caption > span.content {margin-top:10px}

	.text_sml__1001145__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1001145__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1001145__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1001145__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1001145__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__1001145__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__1001145__ .item,
	.col_t_2__1001145__ .item2n,
	.col_t_3__1001145__ .item3n,
	.col_t_4__1001145__ .item4n,
	.col_t_5__1001145__ .item5n,
	.col_t_6__1001145__ .item6n {clear:none}

	.col_pc_1__1001145__ .item {width:100%}
	.col_pc_2__1001145__ .item {width:50%}
	.col_pc_3__1001145__ .item {width:33.3333%}
	.col_pc_4__1001145__ .item {width:25%}
	.col_pc_5__1001145__ .item {width:20%}
	.col_pc_6__1001145__ .item {width:16.6666%}
	.col_pc_1__1001145__ .item,
	.col_pc_2__1001145__ .item2n,
	.col_pc_3__1001145__ .item3n,
	.col_pc_4__1001145__ .item4n,
	.col_pc_5__1001145__ .item5n,
	.col_pc_6__1001145__ .item6n {clear:both}
}

